@charset "UTF-8";
/*=======================================
商品紹介
=========================================*/
.is-products.is-archive .l-pagetitle .cover {
  background-image: url(../img/products/pagetitle_img1.jpg); }

.p-products__pickup .js-top-recommend-slider {
  margin-bottom: 7.65625vw; }

.p-products__search {
  padding-left: 3.125vw;
  padding-right: 3.125vw;
  margin-bottom: 8.33333vw; }
  .p-products__search .block1 {
    background: #E50012;
    color: #fff;
    border-radius: 1.5625vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 3.125vw 1.5625vw; }
  .p-products__search .title {
    margin-right: 1.19792vw; }
  .p-products__search .search {
    background: #fff;
    border-radius: 1.5625vw; }
    .p-products__search .search form {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
    .p-products__search .search input[type="text"] {
      background: transparent;
      border: 0;
      outline: 0;
      font-family: "Noto Sans JP", YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
      padding: 0.78125vw 1.19792vw;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      font-weight: 500;
      font-size: clamp(14px, 1.04167vw, 26px); }
      @media screen and (max-width: 767px) {
        .p-products__search .search input[type="text"] {
          font-size: clamp(14px, 5.33333vw, 26px); } }
    .p-products__search .search button {
      background: url(../img/common/icon_search.svg) no-repeat center;
      background-size: 1.30208vw;
      cursor: pointer;
      border: 0;
      outline: 0;
      width: 3.48958vw;
      height: 3.125vw; }

.p-products__category:last-child {
  margin-bottom: 10.15625vw; }

.p-products__category .content {
  max-width: 73.95833vw;
  margin-left: auto;
  margin-right: auto; }
  .p-products__category .content ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .p-products__category .content li {
    width: 23.2394%;
    margin-left: 2.347466%;
    margin-bottom: 1.82292vw; }
    .p-products__category .content li:nth-child(4n+1) {
      margin-left: 0; }
    .p-products__category .content li a {
      display: block;
      color: #101010;
      text-decoration: none; }
    .p-products__category .content li .img1 {
      border-radius: 1.04167vw;
      overflow: hidden; }
      .p-products__category .content li .img1 img {
        aspect-ratio: 303/202;
        -o-object-fit: cover;
           object-fit: cover; }
    .p-products__category .content li .name {
      margin-top: 1.14583vw;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      font-size: clamp(14px, 1.04167vw, 26px);
      font-weight: 500;
      line-height: 1.2; }
      @media screen and (max-width: 767px) {
        .p-products__category .content li .name {
          font-size: clamp(14px, 5.33333vw, 26px); } }
      .p-products__category .content li .name:after {
        display: block;
        content: "";
        background: url(../img/common/arrow_2.svg) no-repeat center;
        background-size: contain;
        border-radius: 100%;
        width: 1.40625vw;
        height: 1.40625vw;
        margin-left: 0.67708vw;
        -webkit-box-shadow: 0 0.15625vw 0.3125vw rgba(0, 0, 0, 0.161);
                box-shadow: 0 0.15625vw 0.3125vw rgba(0, 0, 0, 0.161); }

.p-products__category .c-search-btn {
  margin-top: 7.29167vw; }

/*=======================================
商品紹介 商品カテゴリー
=========================================*/
.p-products-category__lead {
  text-align: center;
  margin-bottom: 6.77083vw; }
  .p-products-category__lead .lead {
    letter-spacing: 0.05em; }
  .p-products-category__lead .c-btn1 a {
    width: 20.83333vw; }

.p-products-category__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
  margin-bottom: 8.75vw; }
  .p-products-category__content .category {
    width: 22.91667vw;
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    top: 11.45833vw;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 0 1.04167vw 1.04167vw 0;
    -webkit-box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.05);
            box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.05); }
    .p-products-category__content .category-wrap {
      padding: 3.75vw 1.04167vw 3.02083vw 6.25vw;
      position: relative; }
    .p-products-category__content .category-heading {
      position: absolute;
      top: -1.5625vw;
      padding: 0.78125vw 1.5625vw;
      border-radius: 0.52083vw;
      background: #fff;
      -webkit-box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(0, 4, 55, 0.078);
              box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(0, 4, 55, 0.078);
      font-size: clamp(17px, 1.25vw, 31px);
      font-weight: 700;
      line-height: 1.2;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      min-width: 13.02083vw;
      text-align: center; }
      @media screen and (max-width: 767px) {
        .p-products-category__content .category-heading {
          font-size: clamp(17px, 6.4vw, 31px); } }
    .p-products-category__content .category-content li {
      margin-bottom: 0.52083vw; }
      .p-products-category__content .category-content li:last-child {
        margin-bottom: 0; }
      .p-products-category__content .category-content li.current-cat a,
      .p-products-category__content .category-content li.current-cat-parent a,
      .p-products-category__content .category-content li a:hover {
        color: #E50012; }
        .p-products-category__content .category-content li.current-cat a::before,
        .p-products-category__content .category-content li.current-cat-parent a::before,
        .p-products-category__content .category-content li a:hover::before {
          width: 1.66667vw;
          height: 0.20833vw; }
    .p-products-category__content .category-content a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      color: #1B1B1B;
      text-decoration: none;
      font-weight: 700; }
      .p-products-category__content .category-content a::before, .p-products-category__content .category-content a::after {
        display: block;
        content: ""; }
      .p-products-category__content .category-content a::before {
        width: 0.46875vw;
        height: 0.46875vw;
        border-radius: 0.46875vw;
        background: #E50012;
        margin-right: 0.67708vw;
        -webkit-transition: 0.4s ease all;
        transition: 0.4s ease all; }
      .p-products-category__content .category-content a::after {
        width: 0.72917vw;
        height: 0.72917vw;
        background: url(../img/common/arrow_2.svg);
        border-radius: 0.72917vw;
        -webkit-box-shadow: 0 0.10417vw 0.20833vw rgba(0, 0, 0, 0.15);
                box-shadow: 0 0.10417vw 0.20833vw rgba(0, 0, 0, 0.15);
        margin-left: 0.36458vw; }
      .p-products-category__content .category-content a:hover {
        opacity: 1; }
  .p-products-category__content .content {
    width: 66.66667vw;
    margin-left: 4.16667vw; }
    .p-products-category__content .content-term {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      background: #E50012;
      color: #fff;
      border-radius: 1.04167vw;
      padding: 1.5625vw 2.60417vw;
      margin-bottom: 5.72917vw; }
      .p-products-category__content .content-term .title {
        font-weight: 700;
        margin-right: 1.97917vw; }
      .p-products-category__content .content-term ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center; }
      .p-products-category__content .content-term li {
        margin-right: 1.04167vw; }
        .p-products-category__content .content-term li a {
          display: block;
          padding: 0.26042vw 1.66667vw;
          color: #E50012;
          background: #fff;
          border-radius: 2.08333vw;
          font-weight: 700;
          line-height: 1.5;
          text-decoration: none; }
    .p-products-category__content .content-list ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
    .p-products-category__content .content-list li {
      width: 22.65625%;
      margin-left: 3.125%;
      margin-bottom: 2.70833vw;
      text-align: center; }
      .p-products-category__content .content-list li:nth-child(4n+1) {
        margin-left: 0; }
      .p-products-category__content .content-list li > a {
        display: block;
        text-decoration: none;
        color: #000; }
    .p-products-category__content .content-list .box1 {
      background: #fff;
      border-radius: 1.04167vw;
      padding: 1.19792vw 1.5625vw;
      position: relative;
      margin-bottom: 1.04167vw;
      aspect-ratio: 290/274;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
      .p-products-category__content .content-list .box1 .new,
      .p-products-category__content .content-list .box1 .pickup {
        position: absolute;
        width: 2.86458vw;
        height: 2.86458vw;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        text-align: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        border-radius: 100%;
        z-index: 1;
        left: 1.04167vw;
        top: 1.04167vw;
        font-size: clamp(10px, 0.72917vw, 18px);
        font-family: new-hero, "Noto Sans JP", YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
        font-weight: 700;
        line-height: 1;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding-top: 0.10417vw; }
        @media screen and (max-width: 767px) {
          .p-products-category__content .content-list .box1 .new,
          .p-products-category__content .content-list .box1 .pickup {
            font-size: clamp(10px, 3.73333vw, 18px); } }
      .p-products-category__content .content-list .box1 .new {
        background: #E50012;
        color: #fff; }
      .p-products-category__content .content-list .box1 .pickup {
        background: #FFD942;
        color: #101010; }
      .p-products-category__content .content-list .box1 .img1 {
        text-align: center; }
        .p-products-category__content .content-list .box1 .img1 img {
          width: auto;
          max-height: 11.875vw; }
    .p-products-category__content .content-list .c-btn1 {
      margin-top: 1.04167vw; }
      .p-products-category__content .content-list .c-btn1 a {
        width: 13.02083vw; }
        .p-products-category__content .content-list .c-btn1 a.small {
          font-size: clamp(11px, 0.78125vw, 20px); }
          @media screen and (max-width: 767px) {
            .p-products-category__content .content-list .c-btn1 a.small {
              font-size: clamp(11px, 4vw, 20px); } }

/*=======================================
商品紹介 商品詳細
=========================================*/
.p-products-detail {
  margin-top: 10.41667vw; }
  .p-products-detail__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: calc(100% - 12.5vw);
    margin-left: auto;
    margin-right: auto;
    position: relative; }
    .p-products-detail__content .detail {
      width: 41.66667vw; }
      .p-products-detail__content .detail-lead {
        margin-bottom: 5.20833vw; }
        .p-products-detail__content .detail-lead p {
          letter-spacing: 0.05em;
          margin-bottom: 2em; }
          .p-products-detail__content .detail-lead p:last-child {
            margin-bottom: 0; }
        .p-products-detail__content .detail-lead .note {
          margin-top: 2.60417vw;
          color: #DE413A; }
      .p-products-detail__content .detail-variation {
        margin-bottom: 2.60417vw; }
        .p-products-detail__content .detail-variation .title {
          font-size: clamp(22px, 1.66667vw, 42px);
          font-weight: 700;
          position: relative;
          padding-bottom: 0.9375vw;
          margin-bottom: 3.38542vw; }
          @media screen and (max-width: 767px) {
            .p-products-detail__content .detail-variation .title {
              font-size: clamp(22px, 8.53333vw, 42px); } }
          .p-products-detail__content .detail-variation .title:after {
            display: block;
            content: "";
            position: absolute;
            left: 0;
            bottom: 0;
            width: 100%;
            height: 0.41667vw;
            background: #E50012;
            border-radius: 0.41667vw;
            -webkit-box-shadow: 0 0.3125vw 0.36458vw rgba(0, 13, 98, 0.1);
                    box-shadow: 0 0.3125vw 0.36458vw rgba(0, 13, 98, 0.1); }
        .p-products-detail__content .detail-variation .content ul {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap; }
        .p-products-detail__content .detail-variation .content li {
          width: 30%;
          margin-left: 5%;
          margin-bottom: 2.60417vw;
          text-align: center; }
          .p-products-detail__content .detail-variation .content li:nth-child(3n+1) {
            margin-left: 0; }
        .p-products-detail__content .detail-variation .content .img1 {
          border-radius: 1.04167vw;
          background: #fff;
          -webkit-box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.05);
                  box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.05);
          margin-bottom: 1.25vw;
          aspect-ratio: 1/1;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          padding: 0.52083vw 1.04167vw; }
          .p-products-detail__content .detail-variation .content .img1 img {
            width: auto;
            max-height: 10.26042vw; }
        .p-products-detail__content .detail-variation .content .t {
          line-height: 1.6;
          font-weight: 700; }
      .p-products-detail__content .detail-info {
        margin-bottom: 6.14583vw; }
        .p-products-detail__content .detail-info .c-table1 th {
          width: 10.83333vw; }
        .p-products-detail__content .detail-info .c-table1 td {
          width: calc(100% - 10.83333vw); }
        .p-products-detail__content .detail-info .c-table1 table table th,
        .p-products-detail__content .detail-info .c-table1 table table td {
          width: auto; }
      .p-products-detail__content .detail-allergy .title {
        font-size: clamp(17px, 1.25vw, 31px);
        font-weight: 700;
        position: relative;
        padding-left: 1.61458vw;
        margin-bottom: 1.5625vw; }
        @media screen and (max-width: 767px) {
          .p-products-detail__content .detail-allergy .title {
            font-size: clamp(17px, 6.4vw, 31px); } }
        .p-products-detail__content .detail-allergy .title:before, .p-products-detail__content .detail-allergy .title:after {
          display: block;
          content: "";
          position: absolute;
          border-radius: 100%;
          top: 0;
          bottom: 0;
          margin-top: auto;
          margin-bottom: auto; }
        .p-products-detail__content .detail-allergy .title:before {
          left: 0;
          width: 1.04167vw;
          height: 1.04167vw;
          background: #E50012;
          z-index: 1; }
        .p-products-detail__content .detail-allergy .title:after {
          left: 0.39062vw;
          width: 0.26042vw;
          height: 0.26042vw;
          background: #fff;
          z-index: 2; }
      .p-products-detail__content .detail-allergy .attention {
        letter-spacing: 0.05em;
        margin-bottom: 0.67708vw;
        font-weight: 700; }
        .p-products-detail__content .detail-allergy .attention em {
          color: #E50012; }
      .p-products-detail__content .detail-allergy .note {
        font-size: clamp(11px, 0.83333vw, 21px);
        line-height: 1.75;
        letter-spacing: 0.05em; }
        @media screen and (max-width: 767px) {
          .p-products-detail__content .detail-allergy .note {
            font-size: clamp(11px, 4.26667vw, 21px); } }
      .p-products-detail__content .detail-allergy .block1 {
        padding-top: 1.04167vw;
        padding-bottom: 1.71875vw;
        margin-bottom: 1.04167vw;
        border-top: 1px solid #999;
        border-bottom: 1px solid #999; }
        .p-products-detail__content .detail-allergy .block1 ul {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap; }
        .p-products-detail__content .detail-allergy .block1 li {
          background: #fff;
          border-radius: 0.52083vw;
          margin-right: 0.52083vw;
          margin-bottom: 0.52083vw;
          width: 8.33333vw;
          height: 4.16667vw;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          padding: 0.52083vw;
          -webkit-box-sizing: border-box;
          box-sizing: border-box; }
          .p-products-detail__content .detail-allergy .block1 li span {
            color: #E50012;
            font-weight: 700;
            letter-spacing: 0.05em;
            margin-left: 1.04167vw; }
      .p-products-detail__content .detail .c-search-btn {
        margin-top: 3.125vw; }
    .p-products-detail__content .photo {
      width: 41.66667vw;
      position: -webkit-sticky;
      position: sticky;
      top: 11.45833vw; }
      .p-products-detail__content .photo-box1 {
        background: #fff;
        border-radius: 1.04167vw;
        -webkit-box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.05);
                box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.05);
        position: relative;
        text-align: center;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 1.04167vw; }
        .p-products-detail__content .photo-box1 .icon {
          position: absolute;
          z-index: 2;
          left: 2.08333vw;
          top: 2.08333vw;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column; }
          .p-products-detail__content .photo-box1 .icon p {
            width: 6.25vw;
            height: 6.25vw;
            border-radius: 100%;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: center;
                -ms-flex-pack: center;
                    justify-content: center;
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center;
            text-align: center;
            font-size: clamp(20px, 1.45833vw, 36px);
            text-align: center;
            font-family: new-hero, "Noto Sans JP", YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
            font-weight: 700;
            line-height: 1.2;
            padding-top: 0.41667vw;
            -webkit-box-sizing: border-box;
            box-sizing: border-box; }
            @media screen and (max-width: 767px) {
              .p-products-detail__content .photo-box1 .icon p {
                font-size: clamp(20px, 7.46667vw, 36px); } }
            .p-products-detail__content .photo-box1 .icon p + p {
              position: relative;
              margin-top: -10px; }
          .p-products-detail__content .photo-box1 .icon .new {
            background: #E50012;
            color: #fff; }
          .p-products-detail__content .photo-box1 .icon .pickup {
            background: #FFD942;
            color: #101010; }
      .p-products-detail__content .photo-img1 img {
        width: auto;
        max-height: 100%;
        display: inline; }
      .p-products-detail__content .photo-img1 li {
        aspect-ratio: 1/1;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center; }
        .p-products-detail__content .photo-img1 li:nth-child(n+2) {
          display: none; }
      .p-products-detail__content .photo-img1 .slick-slider li:nth-child(n+2) {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; }
      .p-products-detail__content .photo-img1 .slick-slider .slick-prev,
      .p-products-detail__content .photo-img1 .slick-slider .slick-next {
        z-index: 1; }
        .p-products-detail__content .photo-img1 .slick-slider .slick-prev::before,
        .p-products-detail__content .photo-img1 .slick-slider .slick-next::before {
          content: "";
          display: block;
          background: url(../img/common/arrow_1.svg) no-repeat 0 0;
          background-size: contain;
          width: 20px;
          height: 20px; }
      .p-products-detail__content .photo-img1 .slick-slider .slick-prev {
        left: 0; }
        .p-products-detail__content .photo-img1 .slick-slider .slick-prev::before {
          -webkit-transform: scale(-1, 1);
                  transform: scale(-1, 1); }
      .p-products-detail__content .photo-img1 .slick-slider .slick-next {
        right: 0; }
      .p-products-detail__content .photo .c-btn1 {
        margin-top: 3.38542vw; }
  .p-products-detail__btn {
    margin-top: 7.03125vw;
    margin-bottom: 10.52083vw; }

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-products__pickup {
    padding-top: 13.33333vw; }
    .p-products__pickup .js-top-recommend-slider {
      margin-bottom: 21.33333vw; }
  .p-products__search {
    padding-left: 2.66667vw;
    padding-right: 2.66667vw;
    margin-bottom: 26.66667vw; }
    .p-products__search .block1 {
      display: block;
      border-radius: 8vw;
      padding: 11.46667vw 8vw; }
    .p-products__search .title {
      margin-right: 0;
      margin-bottom: 2.66667vw;
      text-align: center; }
    .p-products__search .search {
      background: #fff;
      border-radius: 8vw; }
      .p-products__search .search input[type="text"] {
        padding: 4vw 6.13333vw;
        font-size: clamp(11px, 4.26667vw, 21px);
        width: calc(100% - 16vw); }
      .p-products__search .search button {
        background-size: 6.66667vw;
        width: 16vw;
        height: 16vw; }
  .p-products__category:last-child {
    margin-bottom: 45.86667vw; }
  .p-products__category .content {
    max-width: initial;
    margin-left: 5.33333vw;
    margin-right: 5.33333vw; }
    .p-products__category .content li {
      width: 47.3529%;
      margin-left: 5.2942%;
      margin-bottom: 3.2vw; }
      .p-products__category .content li:nth-child(2n+1) {
        margin-left: 0; }
      .p-products__category .content li .img1 {
        border-radius: 2.66667vw; }
      .p-products__category .content li .name {
        margin-top: 2.66667vw;
        font-size: clamp(10px, 3.73333vw, 18px); }
        .p-products__category .content li .name:after {
          width: 3.46667vw;
          height: 3.46667vw;
          margin-left: 1.06667vw;
          -webkit-box-shadow: 0 0.8vw 1.6vw rgba(0, 0, 0, 0.161);
                  box-shadow: 0 0.8vw 1.6vw rgba(0, 0, 0, 0.161); }
  .p-products__category .c-search-btn {
    margin-top: 18.66667vw; }
  .p-products-category__lead {
    margin-bottom: 22.93333vw;
    margin-left: 5.33333vw;
    margin-right: 5.33333vw; }
    .p-products-category__lead .lead {
      text-align: left;
      margin-bottom: 8vw; }
    .p-products-category__lead .c-btn1 a {
      width: 100%; }
  .p-products-category__content {
    display: block;
    margin-bottom: 30.66667vw; }
    .p-products-category__content .category {
      width: auto;
      position: static;
      left: 0;
      top: 0;
      margin-right: 5.33333vw;
      border-radius: 0 5.33333vw 5.33333vw 0;
      -webkit-box-shadow: 2.66667vw 1.6vw 2.66667vw rgba(0, 0, 0, 0.05);
              box-shadow: 2.66667vw 1.6vw 2.66667vw rgba(0, 0, 0, 0.05);
      margin-bottom: 21.33333vw; }
      .p-products-category__content .category-wrap {
        padding: 16.53333vw 5.33333vw 11.2vw 6.4vw; }
      .p-products-category__content .category-heading {
        top: -3.73333vw;
        padding: 1.6vw 2.66667vw;
        border-radius: 1.33333vw;
        -webkit-box-shadow: 2.66667vw 2.66667vw 5.33333vw rgba(0, 4, 55, 0.078);
                box-shadow: 2.66667vw 2.66667vw 5.33333vw rgba(0, 4, 55, 0.078);
        font-size: clamp(10px, 3.73333vw, 18px);
        min-width: 32vw; }
      .p-products-category__content .category-content li {
        margin-bottom: 2.66667vw; }
        .p-products-category__content .category-content li:last-child {
          margin-bottom: 0; }
        .p-products-category__content .category-content li.current-cat a::before,
        .p-products-category__content .category-content li.current-cat-parent a::before,
        .p-products-category__content .category-content li a:hover::before {
          width: 6.4vw;
          height: 1.06667vw; }
      .p-products-category__content .category-content a::before {
        width: 2.66667vw;
        height: 2.66667vw;
        border-radius: 2.66667vw;
        margin-right: 2.13333vw; }
      .p-products-category__content .category-content a::after {
        display: none; }
      .p-products-category__content .category-content a:hover {
        opacity: 1; }
    .p-products-category__content .content {
      width: auto;
      margin-left: 2.66667vw;
      margin-right: 2.66667vw; }
      .p-products-category__content .content-term {
        display: block;
        border-radius: 8vw;
        padding: 10.66667vw 8vw;
        margin-bottom: 21.33333vw; }
        .p-products-category__content .content-term .title {
          text-align: center;
          margin-right: 0;
          margin-bottom: 5.6vw; }
        .p-products-category__content .content-term ul {
          -ms-flex-wrap: wrap;
              flex-wrap: wrap; }
        .p-products-category__content .content-term li {
          margin-right: 2.66667vw;
          margin-left: 2.66667vw; }
          .p-products-category__content .content-term li a {
            display: block;
            padding: 1.33333vw 6.66667vw;
            border-radius: 10.66667vw; }
      .p-products-category__content .content-list {
        margin-left: 2.66667vw;
        margin-right: 2.66667vw; }
        .p-products-category__content .content-list li {
          width: 47.0588%;
          margin-left: 5.8824%;
          margin-bottom: 10.66667vw; }
          .p-products-category__content .content-list li:nth-child(2n+1) {
            margin-left: 0; }
        .p-products-category__content .content-list .box1 {
          border-radius: 5.33333vw;
          padding: 3.2vw;
          margin-bottomsp: 0.625vw;
          aspect-ratio: 160/150; }
          .p-products-category__content .content-list .box1 .new,
          .p-products-category__content .content-list .box1 .pickup {
            width: 10.66667vw;
            height: 10.66667vw;
            left: 2.66667vw;
            top: 2.66667vw;
            font-size: clamp(7px, 2.66667vw, 13px);
            padding-top: 0.53333vw; }
          .p-products-category__content .content-list .box1 .img1 img {
            max-height: 33.6vw; }
        .p-products-category__content .content-list .c-btn1 {
          margin-top: 3.2vw; }
          .p-products-category__content .content-list .c-btn1 a {
            width: 100%; }
            .p-products-category__content .content-list .c-btn1 a.small {
              font-size: clamp(7px, 2.66667vw, 13px); }
  .p-products-detail {
    margin-top: 14.66667vw; }
    .p-products-detail__content {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse;
      width: auto;
      margin-left: 5.33333vw;
      margin-right: 5.33333vw; }
      .p-products-detail__content .detail {
        width: auto; }
        .p-products-detail__content .detail-lead {
          margin-bottom: 14.66667vw; }
          .p-products-detail__content .detail-lead p {
            margin-bottom: 2em; }
            .p-products-detail__content .detail-lead p:last-child {
              margin-bottom: 0; }
          .p-products-detail__content .detail-lead .note {
            margin-top: 2.60417vw; }
        .p-products-detail__content .detail-variation {
          margin-bottom: 2.60417vw; }
          .p-products-detail__content .detail-variation .title {
            font-size: clamp(14px, 5.33333vw, 26px);
            padding-bottom: 0.9375vw;
            margin-bottom: 3.38542vw; }
            .p-products-detail__content .detail-variation .title:after {
              height: 1.06667vw;
              border-radius: 1.06667vw;
              -webkit-box-shadow: 0 0.8vw 1.06667vw rgba(0, 13, 98, 0.1);
                      box-shadow: 0 0.8vw 1.06667vw rgba(0, 13, 98, 0.1); }
          .p-products-detail__content .detail-variation .content li {
            width: 31.1764%;
            margin-left: 3.2354%;
            margin-bottom: 7.46667vw; }
          .p-products-detail__content .detail-variation .content .img1 {
            border-radius: 2.66667vw;
            -webkit-box-shadow: 2.66667vw 1.6vw 2.66667vw rgba(0, 0, 0, 0.05);
                    box-shadow: 2.66667vw 1.6vw 2.66667vw rgba(0, 0, 0, 0.05);
            margin-bottom: 1.6vw;
            aspect-ratio: 1/1;
            padding: 2.66667vw 4vw; }
            .p-products-detail__content .detail-variation .content .img1 img {
              max-height: 22.4vw; }
          .p-products-detail__content .detail-variation .content .t {
            font-size: clamp(7px, 2.66667vw, 13px);
            line-height: 1.5; }
        .p-products-detail__content .detail-info {
          margin-bottom: 24.8vw; }
          .p-products-detail__content .detail-info .c-table1 th {
            width: 22.66667vw;
            vertical-align: top; }
          .p-products-detail__content .detail-info .c-table1 td {
            width: calc(100% - 22.66667vw); }
          .p-products-detail__content .detail-info .c-table1 table table th,
          .p-products-detail__content .detail-info .c-table1 table table td {
            width: auto; }
        .p-products-detail__content .detail-allergy .title {
          font-size: clamp(14px, 5.33333vw, 26px);
          padding-left: 8vw;
          margin-bottom: 8vw; }
          .p-products-detail__content .detail-allergy .title:before {
            width: 5.33333vw;
            height: 5.33333vw; }
          .p-products-detail__content .detail-allergy .title:after {
            left: 2vw;
            width: 1.33333vw;
            height: 1.33333vw; }
        .p-products-detail__content .detail-allergy .attention {
          margin-bottom: 4.53333vw; }
        .p-products-detail__content .detail-allergy .note {
          font-size: clamp(10px, 3.73333vw, 18px); }
        .p-products-detail__content .detail-allergy .block1 {
          padding-top: 5.33333vw;
          padding-bottom: 7.2vw;
          margin-bottom: 5.33333vw; }
          .p-products-detail__content .detail-allergy .block1 ul {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap; }
          .p-products-detail__content .detail-allergy .block1 li {
            border-radius: 2.66667vw;
            margin-right: 2.66667vw;
            margin-bottom: 2.66667vw;
            width: 26.66667vw;
            height: 16vw;
            padding: 2.66667vw; }
            .p-products-detail__content .detail-allergy .block1 li img {
              width: auto;
              max-height: 8.53333vw; }
            .p-products-detail__content .detail-allergy .block1 li span {
              margin-left: 2.13333vw;
              white-space: nowrap; }
        .p-products-detail__content .detail .c-search-btn {
          margin-top: 9.6vw; }
      .p-products-detail__content .photo {
        width: 100%;
        position: relative;
        top: 0;
        margin-bottom: wvsp(60); }
        .p-products-detail__content .photo-box1 {
          border-radius: 5.33333vw;
          -webkit-box-shadow: 2.66667vw 1.6vw 2.66667vw rgba(0, 0, 0, 0.05);
                  box-shadow: 2.66667vw 1.6vw 2.66667vw rgba(0, 0, 0, 0.05);
          padding: 9.06667vw; }
          .p-products-detail__content .photo-box1 .icon {
            left: 5.33333vw;
            top: 5.33333vw; }
            .p-products-detail__content .photo-box1 .icon p {
              width: 10.66667vw;
              height: 10.66667vw;
              font-size: clamp(7px, 2.66667vw, 13px);
              padding-top: 2.13333vw; }
              .p-products-detail__content .photo-box1 .icon p + p {
                margin-top: -10.66667vw; }
        .p-products-detail__content .photo-img1 img {
          height: 72vw; }
        .p-products-detail__content .photo .c-btn1 {
          margin-top: 10.66667vw;
          display: block; }
    .p-products-detail__btn {
      margin: 24.8vw 5.33333vw 30.66667vw; } }
